Get Started         Best Practices         Developer Guide         FAQ        

Is the CraftAR SDK for iOS compatible with projects using the RestKit Library?

Last Updated: Mar 18, 2016
Is CraftAR SDK for iOS compatible with RestKit Library?

Not directly.

RestKit depends on AFNetworking 1.3 and the CraftAR SDKs use AFNewtorking 2.0 There is a branch of RestKit that has been updated to support newer versions of AFNetworking.

Couldn't find what you were looking for?

support@catchoom.com
https://cdn.desk.com/
false
catchoom
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete